@charset "UTF-8";
/* CSS Document */


@media only screen and (min-width: 1020px) {
/* Super Big - Desktop */
	
	div.social-buts-header {
		float: none;
		position: absolute !important;
		right: 0;
		top: 10px;
		width: 20px !important;
	}
	nav.hlist.subnav {
		display:none;
	}
}

@media only screen and (min-width: 769px) {
/* Biggest - between Desktop & iPad portrait */

	#header h1 img { /* logo image */
		max-width:100%;
	}
	/* Arrangement A: tagline on the left */
	/* div */
	.tagline {
		max-width:66%;
	}

	.social-buts-header { 
		position: static;
		float:right;
		height:32px;
		line-height: 32px;
		width:130px;
	}
	/* 	---------------
		SEARCH
		--------------- */
	.search.position-2 {
		display:none; /* revealed only by clicking icon */
	}
	/* 	---------------
		MAIN-NAV
		--------------- */
	div.nav-icon,
	div.search-icon {
		display:none;
	}	
	/* 	---------------
		SUB-NAV
		--------------- */
	/* nav */
	.innernav { /* HIDING the subsections from SUB NAV at wide view */
		display:none;
	}
}

@media only screen and (max-width: 768px) {
/* middle -  iPad: portrait */

	.header h1 {
		max-width:50%;
	}
	/* Arrangement A: tagline on the left */
	/* div */
	.tagline {
		max-width:50%;
	}


	/* 	---------------
		SEARCH - iPad: portrait
		--------------- */
	.search.position-1 { /* hide desktop view search */
		display:none;
	}
    .search.position-2 {
	height:0;
	line-height:0;
        max-height: 0;
        transition: all 0.5s ease-in-out;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        opacity: 0;
    }
    .search-open .search {
        max-height: 9999px;
        opacity: 1;
    }
	.leftcol {
		width:30%;
	}
	.site-content {
		width: 66%;
	}	
	.leftcol .featurebox {
		margin-top:0;
	}
	.leftcol .featurebox img {
		display: block;
		margin: 10px auto;
		max-width: 100%;
	}
	/* 	------------------
		MAIN-NAV - iPad: portrait
		------------------ */
	div.nav-icon, /* show the icons */
	div.search-icon {
		display:inherit;
	}	
	.topnav .home-link {
		display:block !important;
	}	
	#li_home {
		display:none;
	}


	/* 	------------------
		SUB-NAV - iPad: portrait
		------------------ */
	/* nav */
	.leftnav { /* HIDING the usual wider view left-col SUB NAV */
		display:none;
	}
	/* 	------------------
		CUSTOM EVENTS - iPad: portrait
		------------------ */
	.custom_event .date {
		display:block;
		float:none;
		margin: 0 auto 0 auto;
		width:100px;
	}
	.custom_event .date span {
		float:left;
		margin-bottom: .5em;
		width:45%;
	}
	/* div - div */
	.custom_event .info {
		clear:both;
		float: none;
		width: 96%;
	}
	/* div - p */
	.custom_event .custom_description {
		clear:both;
		float:none;
		margin-left:2%;
		width:100%;
	}
	/* for testing
	.article_display_image, .article_display_content img, .header_blurb img { border-bottom:blue 5px solid; } */
	/* 	------------------
		CUSTOM EVENTS - iPad: portrait
		------------------ */
	.form-right,
	.form-left { 
		float: none;
		margin-right: 0;
		width: 100%;
	}
	/* 	------------------
		CONTACT PAGE Form
		------------------ */
	.contact-page-form	{
		margin-bottom:2em;
	}
	.contact-page-form textarea,
	.contact-page-form input[type="text"] {
	}
	.contact-page-form input.form_button {
		display:block;
		float:none;
		margin:1em auto;
		width:90%;
	}
}

@media only screen and (max-width: 480px) {
/* Phone: landscape */

	.social-buts {
		display: block;
		float: none;
		text-align:center;
		width: 100%;
	}
	.social-buts a {
		float: none;
		display:inline-block;
		*display:inline;
		*zoom:1;
	}
	/* 	---------------
		SEARCH - Phone: landscape
		--------------- */
	.search.position-1 {
		display:none;
	}
	.search.position-2 {
		display:block;
	}
	/* header */
	.header {
		clear:both; /* to clear the 'utilities' */
		margin-top: 0;
		padding-top: 0;
	}
	.header h1 { /* logo */
		float:none;
		margin-bottom:.5em;
		text-align: left;
		margin-right:0;
		max-width:100%;
	}
	.tagline {
		float:none;
		font-size:1.2em;
		line-height:1.5em;
		text-align: left;
		margin:.5em 0;
		max-width:100%;
	}
	/* nav */
	#utilities {
		float:none;
		height:40px;
		padding: 10px 10px;
	}
	div#sign_in {
		float:left;
		height:40px;
		line-height:40px;
	}
	.leftcol {
		float:none;
		margin-right:2%;
		margin-left:2%;
		width:96%;
	}
	/* div */
	.site-content { /* the left col is now at the bottom */
		float:none !important;
		width: 100%;
	}
	h1.speck_title {
		font-size: 1.85em;
	}
	/* div */
	.header_blurb h2,
	.header_blurb big {
		text-align: center;
	}
	.w33pc,
	.w50pc,
	.w66pc,
	.w100pc {
		clear:both ;
		float: none;
		margin: 0 auto 0.5em auto;
		width: 100%;
	}
	.feature-box .border img {
		display: block;
		float: none;
		margin:0 auto 0.5em auto;
		max-width: 100%;
	}
	/* div */
	.articlebox dl dd img {
		display: block;
		float: none;
		margin: 0 auto;
	}
	.article_summary_more, 
	.event_summary_more {
		clear:both;
		margin-top:2.5em;
	}
	/* div - a */
	.featurebox_footer a,
	.article-box .read-more,
	.article_summary_more a:link, 
	.article_summary_more a:visited {
		display: block;
		float: none !important;
		margin-top: 1.75em;
		text-align:center;
	}
	.articlebox .read-more:link {
		display: block;
		float: none !important;
		margin-top: 1.75em;
		text-align:center;
	}
	.article-box ol h1 { /* so the news/events headlines/titles can be longer */
		font-size: 1em;
		height: auto;
		overflow:auto;
	}
	.article-box ol p { /* so the news/events descriptions/summaries can be longer */
		height: auto;
		overflow:auto;
	}


	/* for testing
	.article_display_image,  .article_display_content img,	.header_blurb img { border-bottom:red 5px solid; } */
	/* 	----------------
		FOOTER 
		---------------- */
	/* div */
	.footer-contact-1, 
	.footer-contact-2 {
			float: none;
			margin-left: 0;
			width: 100%;
	}
	.legal p {
		clear: both;
		width: 100% !important;
	}
	/* dl */
	.ql-1, .ql-2, .ql-3, .ql-4, .ql-5 {
		width: 47% !important;
	}
	.pullquote-fr,
	.pullquote-fl {
		float:none;
		width: 84%;
		width: auto !important;
	}
	/* 	----------------
		GALLERY 
		---------------- */
	/* div */
	#outerImageContainer { /* 'pop-up */
		width:100% !important;
	}
	#imageDataContainer {
		width:100% !important;
	}
	#prevLink {
		background: url("/speck/images/lightbox/prevlabel.gif") no-repeat left 15% !important;
		filter:alpha(opacity=60); /* For IE8 and earlier */
		opacity: 0.6;
	}
	#nextLink {
		background: url("/speck/images/lightbox/nextlabel.gif") no-repeat right 15% !important;
		filter:alpha(opacity=60); /* For IE8 and earlier */
		opacity: 0.6;
	}
	#search_results .spContentPagingTop {
		text-align: center;
	}
	#search_results .spContentPagingTop div {
		float: none !important;
	}

}

@media only screen and (max-width: 320px) {
/* Smallest - Mobile phone: portrait */
	
	.header h1 { /* logo */
		text-align: center;
	}
	.tagline {
		text-align: center;
	}

	/* 	---------------
	   IMAGE DISPLAY - Mobile phone: landscape
		--------------- */	
	/* img */
	.article_display_image,
	.event_display_image,
	.template_definition_list .speckcontent dl img { /* both are 'attached' images */
		display: block;
		float: none;
		margin: .5em auto 1em auto;
		max-width:100%; /* accounts for 0 padding - below */
		padding:0; /* no need now */
	}
	.article_display_content img,
	.article_display_content img[align="right"],
	.article_display_content img[align="left"] { /* 'placed/inserted' images */
		display: block;
		float: none;
		margin: .5em auto 1em auto;
		max-width:100%; /* accounts for 0 padding - below */
		padding:0; /* no need now */
	}
	.header_blurb img {
		border: none;
		float: none;
		display: block;
		margin-right: auto;
		margin-left: auto;
		padding: 0;
		max-width:100%;
	}
	div.credit {
		float:none;
		margin-top:1.5em;
		text-align:center;
	}
	/* for testing
	.article_display_image, .article_display_content img, .header_blurb img { border-bottom:green 5px solid; } */

}

